<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>{{- .Site.Title -}} - {{- .LinkTitle -}}</title>
        <meta name="description" content="{{- .Params.meta.description -}}">
        <meta name="keywords" content="{{- delimit .Params.meta.keywords "," -}}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="canonical" href="{{- .Site.BaseURL -}}">
        <meta name="robots" content="index,follow">
        <meta property="og:title" content="{{- .Site.Title -}} - {{- .LinkTitle -}}">
        <meta property="og:description" content="{{- .Params.meta.description -}}">
        <meta property="og:image" content="{{- .Site.BaseURL -}}img/vegetaclick.svp">
        <meta property="og:url" content="{{- .Permalink -}}">
        <link rel="icon" type="image/svg" href="/img/favicon.svg">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fonts.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/layout.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/agenda.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/event.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/sharethis.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
    </head>

    <body>
        {{- partial "burger-menu" . -}}
        <header>
            <div class="inner">{{- partial "navigation" . -}}</div>
        </header>
        <main>
            {{- $published := time.AsTime .Params.published -}}
            {{- $updated := time.AsTime .Params.lastmod -}}
            {{- $start_date := time.AsTime .Params.start_date -}}
            <article 
                data-article-summary="{{- .Params.Summary | safeHTML -}}"
                data-article-slug="{{- .Slug  -}}"
                data-article-image="{{- .Params.image  -}}"
                data-pagefind-meta="image[data-article-image], slug[data-article-slug], summary[data-article-summary]"
                data-filter-city="{{- .Params.city | strings.ToLower -}}"
                data-filter-start_date="{{ $start_date.Format "02 Jan 2006" }}"
                {{- range where ( where .Site.RegularPages "Type" "event_types" ) ".File.BaseFileName" .Params.event_type -}}
                data-filter-event_type="{{ .Title | strings.ToLower }}"
                {{- end -}}
                data-pagefind-filter="city[data-filter-city], start_date[data-filter-start_date], event_type[data-filter-event_type]"
                data-pagefind-body>
                <header>
                    {{- partial "breadcrumbs" . -}}
                    <div class="inner">
                        <h1 data-pagefind-meta="title">{{- .Title -}}</h1>
                        <span>Publié le {{ $published.Format "02 Jan 2006 à 15:04" }} par la rédaction de Vegetaclick (Modifié le {{ $updated.Format "02 Jan 2006 à 15:04" }})</span>
                    </div>
                </header>
                <div class="inner">
                    {{- .Content -}}
                </div>
            </article>
            <aside id="add_new_event">
                <div class="h1">Publier un événement gratuitement</div>
                <table>
                    <tr>
                        <td>
                            <p>
                                Publier gratuitement votre événements près de chez vous !<br/>
                                Pour ca rien de plus simple il vous suffit de nous envoyer les informations et nous nous chargeons <br/>
                                de publier pour vous votre événement dans notre agenda végétal ! <br/>
                                
                            </p>
                        </td>
                        <td>
                            {{- with .Site.GetPage "/pages/nous-contacter" -}}
                            <button onclick="window.location.href = '{{ .RelPermalink }}';">Publier un événement</button>
                            {{- end -}}
                        </td>
                    </tr>
                    
                </table>
            </aside>
        </main>
        {{- partial "footer" . -}}
        {{- $burgerMenu := resources.Get "js/burger-menu.js" -}}
        {{- $event_bundle := slice $burgerMenu | resources.Concat "js/event_bundle.js" | resources.Minify | resources.Fingerprint -}}
        <script type='text/javascript' src="{{- $event_bundle.RelPermalink -}}"></script>
        {{- partial "ganalytics" -}}
        <script type='text/javascript' src='https://platform-api.sharethis.com/js/sharethis.js#property=66faf6cae960c500199ecb81&product=sop' async='async'></script>
    </body>

</html>